Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -L 'https://api.box.com/2.0/docgen_templates' \
-H 'box-version: 2025.0' \
-H 'Authorization: Bearer <ACCESS_TOKEN>'{
"limit": 1000,
"next_marker": "JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVii",
"prev_marker": "JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVih",
"entries": [
{
"file": {
"type": "file",
"id": "42037322"
},
"file_name": "Official contract"
}
]
}ユーザーがコラボレータになっているBox Doc Genテンプレートのリストを取得します。
curl -L 'https://api.box.com/2.0/docgen_templates' \
-H 'box-version: 2025.0' \
-H 'Authorization: Bearer <ACCESS_TOKEN>'{
"limit": 1000,
"next_marker": "JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVii",
"prev_marker": "JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVih",
"entries": [
{
"file": {
"type": "file",
"id": "42037322"
},
"file_name": "Official contract"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Version header.
2025.0 結果が返される開始位置のマーカー。マーカーベースのページネーションを使用している場合に使用されます。
これを使用するには、usemarkerをtrueに設定する必要があります。
返す項目の1ページあたりの最大数。
x <= 1000テンプレートのコレクションを返します。
Box Doc Genテンプレートのリスト。
これらのエントリで使用された制限値。許容される最大値を超えていない限り、クエリパラメータのlimitと等しくなります。最大値はAPIによって異なります。
1000
次の検索結果ページの開始場所のマーカー。
"JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVii"
前の検索結果ページの開始場所のマーカー。
"JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVih"
テンプレートのリスト。
Show child attributes
このページは役に立ちましたか?